libruby2.5 - 2.5.5-3+deb10u3 main

Libraries necessary to run Ruby 2.5

Section: libs
Suites: amber amber-security 
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 
Homepage Source Package
 

Dependencies

Installed Size: 15.0 MB
Architectures: amd64  arm64 

 

Versions

2.5.5-3+deb10u3 amd64 2.5.5-3+deb10u3 arm64